/* CSS Document */


input.txthid2 {
display: block;
visibility: hidden; 
position: absolute; 
top: 0px; 
width: 0px; 
height: 0px; 
background-color: transparent; 
z-index: 100;
}


body{
	padding:0; margin:0; background:url(images/bg.gif) repeat-x #000; color:#A5A5A4;
	}
div, ul, h1, h2, h3, h4, p, img, form{
	padding:0; margin:0;
	}
ul{
	list-style-type:none;
	}
.blank{
	font-size:0px; clear:both; line-height:0px;
	}
/*--------------------------------header pan---------------------------*/
#headerPan{
	width:778px;
	background:url(images/header_pic.jpg) no-repeat;
	height:234px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
#headerPan ul{
	width:537px; margin:0 0 0 139px; display:block; height:21px;
	}
#headerPan ul li{
	display:block; float:left; height:21px; margin:0; padding:0;
	}
#headerPan ul li a{
	font: bold 12px/21px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:0 14px 0 14px; color:#EAEAEA;
	background-color:#242424; text-decoration:none; margin:0; height:21px;
	}
#headerPan ul li a:hover{
	color:#EAEAEA; background-color:#0867C3;
	}
	
	
	#headerPan ul li a.hpDe{
	background:url(images/flag_deu.png) no-repeat;
	width:18px;
	height:18px;
	display:block; 
	text-decoration:none;
	padding:0;
	margin-top: 2px;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 0px;
	}
	
	#headerPan ul li a.hpEn{
	background:url(images/flag_eng.png) no-repeat;
	width:18px;
	height:18px;
	display:block; 
	text-decoration:none;
	padding:0;
	margin-top: 2px;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 0px;
	}
	

#headerPan h1{
	background:url(images/company_name.png) no-repeat;
	width:320px;
	height:180px;
	display:block;
	text-indent:-2000px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 230px;
	}
#headerPan form{
	width:397px; height:46px; background:url(images/search_bg.gif) no-repeat 0 0; margin:0px 0 0 -67px; font-size:0;
	padding:0;
	}
#headerPan form label{
	font:24px/26px Arial, Helvetica, sans-serif; color:#CBCBCB; margin:8px 0 0 64px; float:left;  padding:0;
	font-weight:normal; background-color:#000000;
	}
#headerPan form input{
	width:158px; height:22px; display:block; background-color:#171717; border:#494949 1px solid; color:#ACACAC;
	float:left; margin:12px 0 0 20px; padding:0 0 0 5px;
	}
#headerPan form input.button{
	width:31px; height:23px; background:url(images/search_button.gif) no-repeat 0 0; float:left; cursor:pointer; border:none;
	}
	
	
#socialPan {
	width:512px; height:46px; margin:-33px 0 0 333px; display:block; text-align:right;
	padding:0;
	}
	
/*----------------------------------body part----------------*/
#mainBody{
	width:912px; margin:24px auto 0 auto;
	}
/*-------------left side------*/
#leftPan{
	width:201px; color:#B6B6B5; background:url(images/left_side_up.gif) no-repeat 0 0 #171717; padding:19px 0 0 0; float:left;
	}
#leftPan p{
	background:url(images/left_side_down.gif) no-repeat bottom left; height:8px; font-size:0; display:block;
	}
	
#leftPan span{
	font:12px/24px Arial, Helvetica, sans-serif; color:#B6B6B5; text-decoration:none; background-color:#171717; display:block; margin:6px 15px 24px 25px;
	}	
	
#leftPan h2{
	background:url(images/services_icon.gif) no-repeat 0 0 #171717; color:#fff; width:90px; height:34px; display:block;
	margin:0px 0 0 25px; font: normal 24px/34px Arial, Helvetica, sans-serif; padding: 0 0 0 25px;
	}
#leftPan ul{
	width:159px; display:block; margin:6px 0 24px 25px; font-size:0;
	}
#leftPan ul li{
	background:url(images/left_side_arrow.gif) no-repeat 0 9px; padding: 0 0 0 11px; display:block; height:24px;
	}
	
	#leftPan ul li.sub{
	background:url() no-repeat 0 9px; padding: 0 0 0 11px; display:block; height:24px;
	}
	
#leftPan ul li a{
	font:12px/24px Arial, Helvetica, sans-serif; color:#B6B6B5; text-decoration:none; background-color:#171717; display:block;
	}
#leftPan ul li a:hover{
	background-color:#454545; color:#B6B6B5;
	}
#leftPan h3{
	color:#fff; width:114px; height:24px; display:block; margin:0px 0 10px 26px; padding: 0 0 0 0; background-color:#171717;	
	font: normal 24px/24px Arial, Helvetica, sans-serif; 
	}
#leftPan h3.lor{
	background:url(images/lor_bg.gif) no-repeat  #171717; color:#fff; display:block; width:156px; height:56px;
	font: bold 12px/18px Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0 0 10px 22px; padding:3px 0 0 7px;
	}
#leftPan ul.says{
	width:159px; display:block; margin:2px 0 17px 25px; font-size:0;
	}
#leftPan ul.says li{
	background:none; display:block; margin:0; padding:0;
	}
#leftPan ul.says li a{
	font:12px/18px Arial, Helvetica, sans-serif; color:#A5A5A4; text-decoration:underline; text-transform:uppercase;
	background-color:#171717;
	}
#leftPan ul.says li a:hover{
	text-decoration:none; background-color:#171717; color:#A5A5A4;
	}
#leftPan a.more{
	width:147px; height:15px; display:block; background-color:#000000; color:#FFFFFF; margin: 0 0 20px 21px; padding:0 0 0 13px;
	font:13px/10px tahoma, Arial, Helvetica, sans-serif;
	}
#leftPan a.more:hover{
	background-color:#454545; color:#B6B6B5;
	}
	
	
/*-------------------------------right-------*/
#rightPan{
	width:470px; margin:0 19px 0 0px; float:right;
	}
	
		
#rightPan h2{
	width:108px; height:108px; display:block; float:left;
	}
#rightPan h2 a{
	width:100px; height:100px; display:block; text-decoration:none; text-indent:-2000px;
	}
#rightPan h2 a.eve{
	width:224px; height:95px; display:block; text-decoration:none; background:url(images/current_event.gif) no-repeat #000; color:#FFFFFF;
	}
#rightPan h2 a.eve:hover{
	width:224px; height:95px; display:block; text-decoration:none; background:url(images/current_event_h.gif) no-repeat #000; color:#FFFFFF;
	}
#rightPan h2 a.work{
	width:224px; height:95px; display:block; text-decoration:none; background:url(images/works.gif) no-repeat #000; color:#FFFFFF; margin:0 0 0 19px;
	}
#rightPan h2 a.work:hover{
	width:224px; height:95px; display:block; text-decoration:none; background:url(images/works_h.gif) no-repeat #000; color:#FFFFFF;
	}
	
#rightPan h2 a.dreams{
	width:108px; height:108px; display:block; text-decoration:none; background:url(images/btn_dream_norm.png) no-repeat #000; background-size: 100%; color:#FFFFFF; margin:0 0 0 0;
	}
#rightPan h2 a.dreams:hover{
	width:108px; height:108px; display:block; text-decoration:none; background:url(images/btn_dream_hover.png) no-repeat #000; background-size: 100%; color:#FFFFFF;
	}	
#rightPan h2 a.themes{
	width:108px; height:108px; display:block; text-decoration:none; background:url(images/btn_themes_norm.png) no-repeat #000; background-size: 100%; color:#FFFFFF; margin:0 0 0 12px;
	}
#rightPan h2 a.themes:hover{
	width:108px; height:108px; display:block; text-decoration:none; background:url(images/btn_themes_hover.png) no-repeat #000; background-size: 100%; color:#FFFFFF;
	}
#rightPan h2 a.intros{
	width:108px; height:108px; display:block; text-decoration:none; background:url(images/btn_intros_norm.png) no-repeat #000; background-size: 100%; color:#FFFFFF; margin:0 0 0 24px;
	}
#rightPan h2 a.intros:hover{
	width:108px; height:108px; display:block; text-decoration:none; background:url(images/btn_intros_hover.png) no-repeat #000; background-size: 100%; color:#FFFFFF;
	}
#rightPan h2 a.threeD{
	width:108px; height:108px; display:block; text-decoration:none; background:url(images/btn_3d_norm.png) no-repeat #000; background-size: 100%; color:#FFFFFF; margin:0 0 0 36px;
	}
#rightPan h2 a.threeD:hover{
	width:108px; height:108px; display:block; text-decoration:none; background:url(images/btn_3d_hover.png) no-repeat #000; background-size: 100%; color:#FFFFFF;
	}
	
#rightPan h2.about{
	width:469px; height:37px; display:block; margin:25px 0 27px 0; background:url(images/about_compny.gif) no-repeat 0 0; padding:0; text-indent:-2000px;
	}
	
	
#rightPan p{
	width:467px; font:14px/20px Arial, Helvetica, sans-serif; color:#A5A5A4; display:block; margin:0 0 0 0;
	}
#rightPan p span{
	color:#2BCB02; background-color:#000000; font-size:17px; font-weight:bold;
	}
#rightPan p.more{
	width:461px; border:#353535 1px solid; height:18px; background-color:#171717; color:#FFFFFF; margin:25px 0 28px 0; padding:3px 3px 0 0;
	}
#rightPan p.more a{	
	display:block; text-align:right; text-decoration:none;  font:14px/15px Arial, Helvetica, sans-serif; width:80px; height:15px; 
	background:url(images/read_more_arrow.gif) no-repeat right center #000000; color:#FFFFFF; float:right; padding:0 25px 0 0;
	}
#rightPan p a:hover{
	text-decoration:underline;
	}
	
	
#rightPan h3{
	font:24px/22px Tahoma, Arial, Helvetica, sans-serif; color:#FFFFFF; background-color:#000000; display:block; margin:0 0 0 0; height:27px;
	}
	
	
#rightPan p.hig{
	width:453px; background-color:#272727; color:#8C8C8B; font:14px/20px Arial, Helvetica, sans-serif; display:block; 
	padding:16px 0px 0 12px; margin:5px 0 0 0;
	}
#rightPan p.hig1{
	width:453px; background-color:#151515; color:#8C8C8B; font:14px/20px Arial, Helvetica, sans-serif; display:block; 
	padding:16px 0px 0 12px; margin:5px 0 0 0;
	}
	
	
#rightPan p.one{
	 color:#D3D3D3; font:14px/20px Arial, Helvetica, sans-serif; display:block; width:413px; 
	padding:10px 0px 0 52px; margin:0 0 0 0; background:url(images/01.gif) no-repeat 11px 13px #272727;
	}	
#rightPan p.two{
	 color:#D3D3D3; font:14px/20px Arial, Helvetica, sans-serif; display:block; width:413px; 
	padding:10px 0px 0 52px; margin:0 0 0 0; background:url(images/02.gif) no-repeat 11px 13px #151515;
	}
#rightPan p.three{
	 color:#D3D3D3; font:14px/20px Arial, Helvetica, sans-serif; display:block; width:413px; 
	padding:10px 0px 0 52px; margin:0 0 0 0; background:url(images/03.gif) no-repeat 11px 13px #151515;
	}

	
#rightPan p.more1 {
	background-color:#272727; color:#8C8C8B; padding:7px 0 13px 14px; width:451px; margin:0 0 0 0;
	}
#rightPan p.more1 a{
	background-color:#000000; color:#2BCB02; width:437px; display:block; font:14px/14px Arial, Helvetica, sans-serif;
	text-decoration:none; text-align:right; padding:0 3px;
	}
#rightPan p.more1 a:hover{
	color:#fff; background-color:#124D8C; text-decoration:none;
	}
#rightPan p.more2 {
	background-color:#151515; color:#8C8C8B; padding:7px 0 13px 14px; width:451px; margin:0 0 0 0;
	}
#rightPan p.more2 a{
	background-color:#000000; color:#2BCB02; width:437px; display:block; font:14px/14px Arial, Helvetica, sans-serif;
	text-decoration:none; text-align:right; padding:0 3px 0 0;
	}
#rightPan p.more2 a:hover{
	color:#fff; background-color:#124D8C; text-decoration:none;
	}
	
#rightPan p.more_ga{
	width:461px; border:#353535 1px solid; height:18px; background-color:#171717; color:#FFFFFF; margin:15px 0 15px 0; padding:3px 3px 0 0;
	}
#rightPan p.more_ga a{	
	display:block; text-align:right; text-decoration:none;  font:14px/15px Arial, Helvetica, sans-serif; width:80px; height:15px; 
	background:url(images/read_more_arrow.gif) no-repeat right center #000000; color:#FFFFFF; float:right; padding:0 25px 0 0;
	}
#rightPan p.more_ga a:hover{
	text-decoration:underline;
	}	
	
#rightPan p.more_ga3d{
	width:461px; border:#353535 1px solid; height:18px; background-color:#171717; color:#FFFFFF; margin:15px 0 15px 0; padding:3px 3px 0 0;
	}
#rightPan p.more_ga3d a{	
	display:block; text-align:left; text-decoration:none;  font:14px/15px Arial, Helvetica, sans-serif; width:128px; height:15px;
	background:url(images/read_more_arrow.gif) no-repeat right center #000000; color:#FFFFFF; float:right; padding:0 25px 0 0;
	}
#rightPan p.more_ga3d a:hover{
	text-decoration:underline;
	}
	
	
	
#rightPan ul{
	width:464px; display:block; margin:26px 0 0 0;
	}
#rightPan ul li{
	display:block; height:35px; padding:98px 0 0 0; float:left; width:154px;
	}
#rightPan ul li.time{
	display:block; background:url(images/time_manager.gif) no-repeat 0 0; height:35px;
	}
#rightPan ul li.time a{
	height:35px; background-color:#1C1C1C; border-bottom:#393939 1px solid; border-top:#393939 1px solid; 
	border-left:#393939 1px solid; display:block; font:14px/16px Arial, Helvetica, sans-serif; color:#FFFFFF;
	padding:0 39px 0 16px; text-decoration:none;
	}
#rightPan ul li.time a:hover{
	background-color:#080808; color:#2BCB02; text-decoration:none;
	}
#rightPan ul li.latest{
	display:block; background:url(images/latest.gif) no-repeat 11px 0; height:35px; 
	}
#rightPan ul li.latest a.la{
	height:35px; background-color:#1C1C1C; border-bottom:#393939 1px solid; border-top:#393939 1px solid; 
	border-left:none; display:block;  font:14px/16px Arial, Helvetica, sans-serif; color:#FFFFFF;
	padding:0 39px 0 37px; text-decoration:none; 
	}
#rightPan ul li.latest a.la:hover{
	background-color:#080808; color:#2BCB02; text-decoration:none;
	}
#rightPan ul li.what{
	display:block; background:url(images/what_news.gif) no-repeat 21px 0; height:35px; 
	}
#rightPan ul li.what a.wh{
	height:35px; background-color:#1C1C1C; border-bottom:#393939 1px solid; border-top:#393939 1px solid; 
	border-left:none; display:block;  font:14px/16px Arial, Helvetica, sans-serif; color:#FFFFFF;
	padding:0 39px 0 37px; text-decoration:none; border-right:#393939 1px solid;
	}
#rightPan ul li.what a.wh:hover{
	background-color:#080808; color:#2BCB02; text-decoration:none;
	}
	
	
	
	/*-------------left side------*/
#sidePan{
	width:201px; color:#B6B6B5; background:url(images/left_side_up.gif) no-repeat 0 0 #171717; padding:19px 0 0 0; float:right;
	}
#sidePan p{
	background:url(images/left_side_down.gif) no-repeat bottom left; height:8px; font-size:0; display:block;
	}
	
#sidePan span{
	font:12px/24px Arial, Helvetica, sans-serif; color:#B6B6B5; text-decoration:none; background-color:#171717; display:block; margin:6px 15px 24px 25px;
	}	
	
#sidePan h2{
	background:url(images/services_icon.gif) no-repeat 0 0 #171717; color:#fff; width:90px; height:34px; display:block;
	margin:0px 0 0 25px; font: normal 24px/34px Arial, Helvetica, sans-serif; padding: 0 0 0 25px;
	}
#sidePan ul{
	width:159px; display:block; margin:6px 0 24px 25px; font-size:0;
	}
#sidePan ul li{
	background:url(images/left_side_arrow.gif) no-repeat 0 9px; padding: 0 0 0 11px; display:block; height:24px;
	}
#sidePan ul li a{
	font:12px/24px Arial, Helvetica, sans-serif; color:#B6B6B5; text-decoration:none; background-color:#171717; display:block;
	}
#sidePan ul li a:hover{
	background-color:#454545; color:#B6B6B5;
	}
#sidePan h3{
	color:#fff; width:114px; height:24px; display:block; margin:0px 0 10px 26px; padding: 0 0 0 0; background-color:#171717;	
	font: normal 24px/24px Arial, Helvetica, sans-serif; 
	}
#sidePan h3.lor{
	background:url(images/lor_bg.gif) no-repeat  #171717; color:#fff; display:block; width:156px; height:56px;
	font: bold 12px/18px Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0 0 10px 22px; padding:3px 0 0 7px;
	}
#sidePan ul.says{
	width:159px; display:block; margin:2px 0 17px 25px; font-size:0;
	}
#sidePan ul.says li{
	background:none; display:block; margin:0; padding:0;
	}
#sidePan ul.says li a{
	font:12px/18px Arial, Helvetica, sans-serif; color:#A5A5A4; text-decoration:underline; text-transform:uppercase;
	background-color:#171717;
	}
#sidePan ul.says li a:hover{
	text-decoration:none; background-color:#171717; color:#A5A5A4;
	}
#sidePan a.more{
	width:147px; height:15px; display:block; background-color:#000000; color:#FFFFFF; margin: 0 0 20px 21px; padding:0 0 0 13px;
	font:13px/10px tahoma, Arial, Helvetica, sans-serif;
	}
#leftPan a.more:hover{
	background-color:#454545; color:#B6B6B5;
	}
		
	
	
/*-------------------------------footer---------*/
#footerMain{
	background:url(images/footer_bg.gif) repeat-x 0 0; width:100%;
	}	
#footer{
	background:url(images/footer.gif) no-repeat 0 0; height:97px; width:778px; margin:0 auto 0 auto; padding:74px 0 0 0;
	}
#footer ul{
	width:446px; display:block; margin:0px 0 0 270px; padding:0; font-size:0; height:20px; 
	}
#footer ul li{
	color:#9B9B9B; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;  float:left; background-color:#0F0F0F;
	padding:0; margin:0;
	}
#footer ul li a{
	color:#9B9B9B; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;  background-color:#0D0D0D;
	text-decoration:none; padding:0 6px 0 6px; 
	}
#footer ul li a:hover{
	text-decoration:underline;
	}
#footer p{
	width:324px; display:block; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#EAEAEA; margin:0px 0 0 430px;
	padding:0 0 9px 0;
	}
#footer ul.css{
	width:103px; display:block; font-size:0px; margin:0px 0 0 586px; padding:0; height:20px;
	}
#footer ul.css li{
	display:block; float:left; background-color:#060606; margin:0 0 0 1px; padding:0; color:#FFFFFF;
	}
#footer ul.css li a{
	 text-indent:-2000px; height:11px; padding:0; margin:0; float:left; font-size:0; display:block;
	}
#footer ul.css li a.cs{
	background:url(images/css.gif) no-repeat 0 0; width:39px;
	}
#footer ul.css li a.cs:hover{
	background:url(images/css_h.gif) no-repeat 0 0; width:39px;
	}
#footer ul.css li a.html{
	background:url(images/xhtml.gif) no-repeat 0 0; width:61px;
	}
#footer ul.css li a.html:hover{
	background:url(images/xhtml_h.gif) no-repeat 0 0; width:61px;
	}
#footer p.copy{
	width:250px; display:block; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#EAEAEA; margin:0;
	background-color:#030303; padding:0; float:right; display:block;
	}
#footer p.copy a{
	text-decoration:underline; color:#EAEAEA; background-color:#030303;
	}
#footer p.copy a:hover{
	text-decoration:none
	}
